Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(43)

Issue 29389570: Issue 4787 - Add compat value for minimum opera version (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 11 months ago by Jon Sonesen
Modified:
2 years, 11 months ago
Reviewers:
Sebastian Noack
Visibility:
Public.

Description

Issue 4787 - Add compat value for minimum opera version

Patch Set 1 #

Patch Set 2 : update deps and verified new manifest json #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M dependencies View 1 1 chunk +1 line, -1 line 0 comments Download
M metadata.chrome View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 5
Jon Sonesen
2 years, 11 months ago (2017-03-20 11:53:38 UTC) #1
Sebastian Noack
You also have to update the buildtools dependency in the "dependencies" file.
2 years, 11 months ago (2017-03-20 11:57:49 UTC) #2
Jon Sonesen
On 2017/03/20 11:57:49, Sebastian Noack wrote: > You also have to update the buildtools dependency ...
2 years, 11 months ago (2017-03-20 12:02:57 UTC) #3
Jon Sonesen
update deps and verified new manifest json
2 years, 11 months ago (2017-03-20 12:20:50 UTC) #4
Sebastian Noack
2 years, 11 months ago (2017-03-20 12:37:51 UTC) #5
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5